body {
	min-width: 0;
}

a.logo {
	height: 53px;
	width: 115px; 
    display: block;
    float: right;
    padding-right: 15px;
    padding-top: 10px;
	background: transparent url('/resource/images/header/logo.gif') no-repeat top left;
}
table.section a.techspec {
    padding-left: 0;
    background-image: none;
}

/*
 *
 * Category list page
 *
 */

/* Left side navigation */
.left-navigation {
    padding-left: 2px;
}

.left-navigation td.center span {
    padding-left: 5px;
}

/* List style 1 */
ul.sereply {
    margin: 0;
    padding: 0 0 10px 0;
    list-style-type: none;
}

ul.sereply li {
	font-size: 11px;
    background: url(/products/resource/images/green_bullets.jpg) no-repeat left 8px;
    color: #626469;
    padding: 2px 0 3px 15px;
    margin: 0 0 0 3px;
    cursor: pointer;
}

ul.sereply h3 {
	background-color: #eaeaea;
	padding: 0 5px;
}

ul.sereply a, ul.sereply a:visited {
    color: #636469;
    text-decoration: none;
}
ul.sereply a:hover {
    color: #336699;
	text-decoration: underline;
}

/* List style 2 */
div.navigationSet {
	border-bottom: 10px solid #87D300;
}

div.navigationSet a.nav_back_link {
	float: right;
	font-weight: bold;
	font-size: 11px;
}

div.navigationSet .clearer {
	clear: both;
}

div.navigationSet ul {
    float: left;
    padding: 0;
    width: auto;
    margin: 0;
    list-style-type: none;
}

div.navigationSet ul li {
    padding: 0;
    margin: 0 5px 0 0;
    float: left;
    cursor: pointer;
    white-space: nowrap;
    color: #636469;
    min-width: 0;
 	_width: 0;
  	font-size: 11px;
}

div.navigationSet ul li .navContent {
    position: relative;
    top: 4px;
}

div.navigationSet ul li.selectedTab .navContent {
    top: 0px;
}

div.navigationSet ul li div.title {
    color: #636469;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 10px 6px 10px;
    background: #eaeaea;
}

div.navigationSet ul li.selectedTab div.title {
 	background-image: none;
    background: #85D300;
    padding-bottom: 10px;
    color: #fff;
}

div.navigationSetLarge {
    border-bottom: 1px solid #5EB904;
}

div.navigationSetLarge ul li {
   min-width: 175px;
   _width: 175px;
   font-size: 12px;
}

div.navigationSetLarge ul li .navContent {
    top: 8px;
}

div.navigationSetLarge ul li div.title {
    padding: 2px 5px;
    background: #cfcfcf url(/products/resource/images/techspecs_gradient.jpg) repeat-x 0 0;
    font-size: 12px;
}

div.navigationSetLarge ul li.selectedTab div.title {
    color: #fff;
    padding-bottom: 10px;
    font-size: 12px;
    background: #5AB802 url(/products/resource/images/active_tab_gradient.jpg) repeat-x 0 0;
}

/* Sub-family section header */
p.subcat-heading {
    padding-top: 20px;
}

div.subcat-heading h2 {
    float: left;
    padding-right: 10px;
}

div.subcat-heading hr {
    display: block;
    margin-top: 5px;
    padding-top: 10px;
    border: none;
    border-bottom: 5px solid #4fa600;
}

div.subcat-heading div {
    clear: both;
}

/* Sub-family section item container */
.subcat-familydesc-groupcontainer {
	margin: 0;
	padding: 0;
	padding-top: 15px;
    padding-left: 10px;
    width: 45%;
}

.subcat-familydesc-groupcontainer h3 a {
    text-decoration:  none;
	color:#336699;
}

.subcat-familydesc-groupcontainer span {
    font-size: 0.85em;
    color: #626469;
}

.subcat-familydesc-groupcontainer .icon {
    border: 1px solid #eaeaea;
    padding-bottom: 2px;
    margin-right: 5px;
    display: block;
    float: left;
    height: 53px;
}

.subcat-familydesc-groupcontainer .icon img {
    border: none;
    width: 55px;
    height: 55px;
}

.subcat-familydropdown-container {
    display: none;
}

/*
 *
 * Family page
 *
 */
 
.sereply_title {
    font-weight: bold;
    color: #4fa600;
}

div#sections {
	margin: 0;
	padding: 0;
}
 
div#sections tbody td.center {
    padding: 10px;
}

div#right_nav {
    width: 24%;
    float: right;
    margin: 0;
    padding: 0;
    padding-top: 22px;
}

div#right_nav h3 {
	margin: -1px 0;
    padding: 0 5px;
}

div#section2, div#section3 {
    margin: 0;
    padding: 0;
    padding-right: 5px; 
}

.caption_large {
    color: #626469;
}

.corner_body {
	padding: 5px 10px;
	background-color: #eaeaea;
}

/* Tabs */

div#tabs ul.navigationSet {
    border-bottom: 10px solid #87D300;
}

div#tabs ul.navigationSet li h3 {
    margin: 0;
    padding-right: 5px;
    background-color: #eaeaea;
    background-image: none;
}

div#tabs ul.navigationSet li.selectedTab h3 {
    background-color: #87D300;
}

/* Overview */

.family_image {
    float: left;
    width: 200px;
    margin-right: 5px;
}

.family_image img {
    margin: 0;
    padding: 0;
}

.isxlogo {
    border: none;
    padding: 0;
    padding-right: 5px;
    padding-bottom: 20px;
}

.isxlogo a {
	margin: 5px 0;
}

.isxlogo img {
	float: none;
    clear: both;
    margin-top: 10px;
}
.seLeftNav {
    padding: 5px 0 0 0;
}
.seLeftNav h3 {
	background-color: #eaeaea;
	color: #636469;
	font-weight: bold;
	padding: 0 10px;
	margin: 0;
}
 
/* Subcategory */
.seProductList {
	width: 100%;
	padding: 0;
	margin: 0;
}

.seProductList .subcat-family-container {
	clear: both;
}

.seProductList .seFamilyContainer {
	float: left;
	width: 49%;
	padding: 0 0 10px 0;
}
.seProductList .subcat-familydesc-singlecontainer {
	padding: 0 0 0 5px;
	margin: 0;
	width: 70%;
	color: #636469;
	font-size: 11px;
	float: left;
	*padding-left: 15px;
}
.seProductList .subcat-familyspace-singlecontainer {
	width: 76px;
	height: 67px;
	float: left;
}
.seProductList .subcat-familydesc-singlecontainer a {
	text-decoration:none;
}
.seProductList .subcat-familyimage-groupcontainer {
	width: 67px;
	border: 1px solid #EAEAEA;
}
.seProductList .subcat-familydesc-groupcontainer {
	padding: 0 0 0 10px;
	margin: 0;
	width: 70%;
	color: #636469;
	font-size: 11px;
	float: right;
}
.seProductList .se-sub-heading{
	color: #4FA600;
	font-size:13px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
}
.seProductList .subcat-heading2 {
	float: left;
	width: 100%;
	color: #74B733;
	font-weight: bold;
	font-size: 13px;
	padding: 20px 0 10px 0;
	background: #fff url(/products/resource/images/green_bar.jpg) repeat-x 0 28px;
}

.seProductList .subcat-heading2 .title {
	background: #fff;
	padding: 0px;
	margin: 0 10px 0 0;
	color: #4FA600;
	font-size: 13px;
}

/* Horizontal Nav */
.navigationSet .corner1,
.navigationSet .corner2,
.navigationSet .corner3,
.navigationSet .corner4 {
	background-color: #eaeaea;
}

.navigationSet li.selectedTab .corner1,
.navigationSet li.selectedTab .corner2,
.navigationSet li.selectedTab .corner3,
.navigationSet li.selectedTab .corner4 {
	background-color: #85D300;
}

.navigationSetLarge .corner1,
.navigationSetLarge .corner2,
.navigationSetLarge .corner3,
.navigationSetLarge .corner4 {
	background-color: #e7e7e7;
}
/*product icon and popup styles*/
.product_thumb
{
	width:33%;
	float:left;
	font-size:11px;
	height:130px;
	color:#336699;
	text-decoration:none;
}
.product_thumb a
{
	color:#336699;
	text-decoration:none;
}

.bluelink
{
	color:#336699;
	text-decoration:none;
}
.product_content
{
	width:100%;
	clear:both;
}
.image-holder{
	padding-bottom:5px;	
}
.image-holder img{
	border:1px solid #eaeaea;
}
.description-container{
	float:left;
	width:95%;
}
.description-container a{
	color:#336699;
	text-decoration:none;
}
.description-container h3 a{
	color:#336699;
	text-decoration:none;
}
	
/*---------- bubble tooltip -----------*/
div.tt{
    position:relative;
    z-index:24;
  	color:#336699;
	font-weight:bold;
    text-decoration:none;
}

/*background:; ie hack, something must be changed in a for ie to execute it*/
span.tooltip{
    position:absolute;
    display:none;
    top:50px;
    left:-125px;
    /*ie 6 hack only run by ie6*/
    _top:55px;
	padding: 15px 0 0 0;
	width:315px;
	color: #336699;
    text-align: left;
	text-decoration:none;
}
span.top{
	display: block;
	padding: 40px 8px 0;
    background: url(/products/resource/images/bubble.gif) no-repeat top;
	text-decoration:none;
}
span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 20px; 
	background: url(/products/resource/images/bubble_filler.gif) repeat bottom; 
	text-decoration:none;
}
span.middle div{
	display: block;
	border:none;
}
span.middle ul.sereply{
	display: block;
	padding:0;
	margin:0;
	border:none;
}
span.middle li,ul { /* different middle bg for stretch */
	display: block;
	margin-top:0;
	margin-bottom:0;
	text-decoration:none;
	border:none;
}

span.middle li:hover ul, li.over ul { 
	display: block;
	background-color:#fff;
	text-decoration:none;
} 
span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
    background: url(/products/resource/images/bubble.gif) no-repeat bottom;
}

.iconImage{
	display:block;
}
.iconImage img{
	cursor: pointer;
	display:block;
}
a.popup_heading{
	width:100%;
	display: block;
	color:#4FA600;
	font-weight:bold;
	font-size:11pt;
	background:#fff;
	padding-bottom:10px;
	cursor: pointer;
}
a.popup_viewAll{
	border:none;
	padding:10px 0 10px 0;
	margin:0;
	width:100%;
	display: block;
	color:#336699;
	font-weight:bold;
	background:#fff;
	cursor: pointer;
}
div.popup_subheading{
	width:100%;
	display: block;
	color:#626469;
	background:#fff;
	padding-bottom:10px;
	cursor: default;
}

/* product search text */
.searchby-title{
	font-size:11px;
	float:left;
}
.searchby-text{
	font-size:11px;
	float:left;
	display:block;
}
.searchby-text a{
	color:#336699;
	text-decoration:none;
}
.searchSection img{
	padding-top:2px;
	float:left;
}
.searchSection {
	margin-top:25px;
}
.defaultnav{
	color:#336699;
	text-decoration: none;
}
.defaultnav:hover{
	color:#336699;
	text-decoration: underline;
}
.padding-top{
	padding-top:40px;
}

/* right Nav Section*/
#rightNavSpotLight{
	margin-top:10px;
	margin-bottom:20px;
}
#rightNavSpotLight li{
	list-style: none;
	padding: 0;
	margin-left: 0;
	margin-top:3px;
	margin-bottom:3px;
}
#rightNavSpotLight ul{
	padding-left: 0;
	margin-left: 0;

}
#rightNavSpotLight a{
	font-size: 11px;
	color:#626469;
	text-decoration: none;
}
#rightNavSpotLight a:hover{
	color:#336699;
	text-decoration: underline;
}
#rightNav{
	width:200px;
	margin-bottom:10px;
	position:relative;
}
#topLeftCorner{
	width:10px;
	height:20px;
	line-height:0;
	background-image:url('/products/resource/images/bg_vertTeaser_top_leftbakextra.gif');
	background-repeat:no-repeat;
	float:left;
}
#topRight{
	width:190px;
	height:9px;
	border-top:1px solid #B2B2B4;
	float:left;line-height:1;
}
#bodyRight{
	width:200px;
	padding-left:10px;
	height:100%;
	border-left:1px solid #B2B2B4;
	float:left;padding-bottom:20px;
}
#rightNavTitle{
	font-size:17px; 
	font-weight:bold;
	color:#4FA600;
	float:left;
	line-height:1.1;
	margin-bottom:15px;
	background-image:url('/products/resource/images/green_star.gif');
	background-repeat:no-repeat;
	padding-left:25px;
}
/* discussion forum */
#discussionForum
{
	font-size: 11px; font-weight: bold; border-top: 1px dashed #cccccc; padding-top: 5px; width: 100%;
}

/* your selection section*/
.your-selection{
	
	margin-bottom:15px;
}
.selection-head{
	width:100%;
}
.selection-title{
	width:100%;
	float:left;
	color:#626469;
	font-size:12px;
	font-weight:bold;
	padding-left:10px;
}
.selection-remove-link{
	width:39%;
	float:left;
	text-align:right;
}
.selection-remove-link a{
	color:#626469;
	text-decoration: none;
}
.selection-container{
	padding-top:5px;
	padding-right:10px;
}
.selection-link{
	background-image: url("/products/resource/images/icon_close_dis.gif");
	background-repeat: no-repeat;
	background-position: right 3px;
	display:block;
	
	width:100%;
}
.narrow-by-title{
	background: #eaeaea;
	font-weight:bold;
	color:#626469;
	padding-left:10px;
}
.selection-container ul li .selection-link:hover {
	text-decoration: line-through;
}
.leftnav-heading 
{
	font-weight:bold;
	color:#626469;
	padding-left:10px;
	margin:10px 0;
	font-size: 12px;
}
.containerTop, .containerBottom {display:block; background:transparent; font-size:1px;}
.rounded1, .rounded2, .rounded3, .rounded4 {display:block; overflow:hidden;}
.rounded1, .rounded2, .rounded3 {height:1px;}
.rounded2, .rounded3, .rounded4 {background:#fff; border-left:1px solid #eaeaea; border-right:1px solid #eaeaea;}
.rounded1 {margin:0 5px; background:#eaeaea;}
.rounded2 {margin:0 3px; border-width:0 2px;}
.rounded3 {margin:0 2px;}
.rounded4 {height:2px; margin:0 1px;}
.centerContent {display:block; background:#fff; border:0 solid #eaeaea; border-width:0 1px;}

.greenLineHeader{
	width:100%;
	height:10px;
	border-bottom:6px solid #87d300;
	position:absolute;
	top:0px;
	left:0px;
}
.subcat-heading2{
	position:relative;
	padding-bottom:30px;
	height:13px;
}

.titlePlacement{
	background-color:white;
	position:absolute;
	top:0px;
	/*ie6 hack*/
	_top:-5px;
	left:0px;
	font-weight:bold;
	font-size:13pt;
	color:#4FA600;
	padding-right:10px;
}

.banner04
{
	padding-top:15px;
}

/*
 *
 * Techspecs page
 *
#techspecs_link_email, #techspecs_link_print {
	color: #88D201;
	font-size: 0.9em;
}
 */